Foxit שחררה עדכוני אבטחה

פרצת אבטחה/פגיעות (Vulnerability) משמעותית התגלתה ב- Foxit Reader 10.1.3.37598 (ובגרסאות קודמות) וב- Foxit PhantomPDF (ראה פירוט הגרסאות הבעייתיות במקור הידיעה). על מנת לטפל בבעיה שחררה Foxit Software את Foxit Reader 10.1.4 ואת Foxit PhantomPDF 10.1.4. מידע נוסף זמין במקור הידיעה. (המקור- Foxit)

התגובות סגורות.